package Übungen.TicTac;

public class Modell {
	
	private String name;
	private int anzahlGewinn;
	private String zeichen;
	
	public Modell(String name,String zeichen) {
		this.name = name;
		this.zeichen = zeichen;
		this.anzahlGewinn = 0;
	}
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}

	public String getZeichen() {
		return zeichen;
	}

	public int getAnzahlGewinn() {
		return anzahlGewinn;
	}

	public void setAnzahlGewinn(int anzahlGewinn) {
		this.anzahlGewinn = anzahlGewinn;
	}
	
	
}
